ubuntu/+source/gnome-disk-utility:ubuntu/trusty-proposed

Last commit made on 2014-04-10
Get this branch:
git clone -b ubuntu/trusty-proposed https://git.launchpad.net/ubuntu/+source/gnome-disk-utility
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/trusty-proposed
Repository:
lp:ubuntu/+source/gnome-disk-utility

Recent commits

d79ac32... by Iain Lane on 2014-04-10

Import patches-unapplied version 3.10.0-1ubuntu3 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 4037f93e476f628c726cc93f8d6c63a395b91b7b

New changelog entries:
  * debian/patches/window-height-700px: Set window height to 700px; 900 is too
    small and causes the window to start off screen.

4037f93... by Sebastien Bacher on 2014-01-09

Import patches-unapplied version 3.10.0-1ubuntu2 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 25609168ad59bb6bb95079e3bf8862d5ab90e37a

New changelog entries:
  * debian/patches/git_xid_check.patch,
    debian/patches/git_xid_working.patch,
    debian/patches/git_header_update.patch:
    - backport fixes to make the nautilus format option work (lp: #1227440)

2560916... by Sebastien Bacher on 2013-11-22

Import patches-unapplied version 3.10.0-1ubuntu1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: f9b57bc8fbfef4c4e589c5d35dd8263b3bbb33da

New changelog entries:
  * Resynchronize on Debian, remaining changes:
  * Build-depend on and run dh-translations
  * debian/control:
    - Depend on gnome-icon-theme-symbolic
  * debian/patches/dont-use-libdvdread:
    - Revert commit that depends on libdvdread since it's in universe

f9b57bc... by Michael Biebl on 2013-10-14

Import patches-unapplied version 3.10.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fcab84b0807c3d188bb66feb8fa97b5912d98cab

New changelog entries:
  * New upstream release.
  * Bump required version of udisks2 to (>= 2.1.1).
  * Add Build-Depends on liblzma-dev (>= 5.0.5) to get support for restoring
    XZ compressed disk images.
  * Remove debian/patches/02-fix-ftbfs-format.patch, merged upstream.
  * Re-enable gnome-settings-daemon plugin. (Closes: #726334)
  * Team upload.
  * debian/patches/02-fix-ftbfs-format.patch: Fix FTBFS on several
    architectures (cherrypick from upstream)

fcab84b... by Michael Biebl on 2013-09-18

Import patches-unapplied version 3.8.2-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2cdc65d19683ecbf8d9c77d2e133ff108627c8cb

New changelog entries:
  * Upload to unstable.
  * Disable the gnome-setting-daemon plugin for now until we have a recent
    enough version of gnome-settings-daemon in unstable.
  * Bump Depends on udisks2 to (>= 2.1.0).

2cdc65d... by Michael Biebl on 2013-06-13

Import patches-unapplied version 3.8.2-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 34d35f7641e80d1ac87231c4994f9b5845f327d4

New changelog entries:
  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Exclude the g-s-d plugin when running dh_makeshlibs.

34d35f7... by Andreas Henriksson on 2013-05-25

Import patches-unapplied version 3.8.0-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 2f1e117f49aaa9f2d05d349afdc3437b1a9732c8

New changelog entries:
  * Team upload.
  * Imported Upstream version 3.8.0
  * Bump udisks2 build-dependency to >= 2.1.0 according to configure.ac
  * Add new build-dependencies according to configure.ac
    - canberra, libdvdread, gnome-settings-daemon, libnotify
  * Don't ship any *.la files
  * Bump gsd to >= 3.8 according to https://bugzilla.gnome.org/697146
  * Add libsystemd-login-dev build-dependency to enable multiseat support

2f1e117... by Michael Biebl on 2012-11-13

Import patches-unapplied version 3.6.1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 50ace27dcd5f9b61eb991cd7fc4833ae4757125c

New changelog entries:
  * New upstream release. (Closes: #671494)
    - Major rewrite.
    - Renamed to GNOME Disks or simply Disks.
    - The libgdu library has been removed in favour of libudisks2.
  * Use xz compression for source tarballs.
  * Drop all binary packages besides gnome-disk-utility. (Closes: #646204)
  * Drop all patches, they are obsolete.
  * Bump debhelper compat level to 9.
  * Bump Standards-Version to 3.9.3.
  * Update Build-Depends according to configure.ac.
  * Make gnome-disk-utility depend on udisks2.
  * Remove the obsolete /etc/xdg/autostart/gdu-notification-daemon.desktop
    conffile on upgrades using the dh_installdeb maintscript facility.
  * Remove obsolete configure switch.
  * Update package description: palimpsest → GNOME Disks.
  * Update debian/copyright.

50ace27... by Michael Biebl on 2012-08-24

Import patches-unapplied version 3.0.2-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 753c79d306b7ed858631df32b828d8397e3eaf2e

New changelog entries:
  [ Ansgar Burchardt ]
  * debian/rules: Use xz compression for binary packages. (Closes: #683841)

753c79d... by Michael Biebl on 2011-10-13

Import patches-unapplied version 3.0.2-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d5c809ec3e928edc4478adf46db386785da03273

New changelog entries:
  * Upload to unstable.
  * Update debian/libgdu0.symbols.